/** { border:1px solid black !important }*/
body, #web {
 text-align: center;
 background-color: #DDE4F6;
 font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
 font-size: 90%;
 color: #000000;
 margin-top: 0px;
 margin-left: 0px
}
#stranka {
 position: relative;
 width: 760px;
 margin: auto;
 padding: 0;
 text-align: left;
 background-color: #EEF1FB;
 border: 1px dotted #738FE6;
}	
#hlavicka {
 position: relative;
 width: 760px;
 height: 100px;
 margin: auto;
 padding: 0;
 text-align: left;
 background: transparent url("../../nove-logo.gif") top left no-repeat;
}
 
 #hlavicka a {
	display:block;
	width: 400px;
  height: 100px;
	text-decoration:none;
}
 
 #vyhledani {
 position: absolute;
 height: 100px;
 top: 5px;
 right: 10px;
 }
#vyhledani input {
 margin-bottom: 2px;
}	 	  	 
h1, h2 {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-weight: 400;
 text-align: center;
 color: #425385
}
 
h1  {
 font-size: 150%;
}
/* ukrytí nadpisu h1 na titulní stránce */
.neviditelny {
 display: none
}
/* ukrytí nadpisu h2 na titulní stránce */
h2 {
 font-size: 130%;
}
h3  {
 font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
 font-size: 110%;
 text-align: center;
}
 
/* formátování katalogu*/
h2.katalog  {
 font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
 font-size: 120%;
 font-weight: bold;
 text-align: center;
 color: #800000;
 }
span.malkat {
 font-size: 80%;
 font-weight: 400;
 color: black;
}
/* formátování katalogu*/
/* formátování inzerce*/
.inznavig {
 text-align: center;
 font-weight: 400;
 font-size: 100%;
}
div.rc1 {
 font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
 font-size:13px;
 color:black;
 text-decoration:none;
 margin-left: 3px;
 margin-right: 3px;
 margin-top: 1px;
 margin-bottom: 1px
 }
div.bila { font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
 font-size: 14px;
 color: white;
 margin-left: 10px;
 margin-top: 3px;
 margin-bottom: 2px;
 }
div.bila1 {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: white;
 }
.malinke {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-size: 11px
 }
.texty  {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-size:13px;
 text-align: justify;
 margin-left: 35px;
 margin-right: 17px;
 }
.podpis {
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
 font-size:13px;
 text-align: right;
 margin-right: 17px;
 }
span.sekce {
 font-family: verdana;
 font-size: 13px;
}

/* formátování inzerce*/

/* formátování katalogu odkazů*/
.pul {
 padding-left: 35px;
 width: 80%;
 font-size: 110%;
 background: url('../../img/hvezda.gif') no-repeat center left;; margin-left:25px; margin-right:1%; margin-top:2px; margin-bottom:2px
 }
.malpul {
 float: left;
 margin: 2px 1% 2px 2%;
 width: 46%;
 font-size: 100%;
 text-align: center;
  }

.spod {
 clear: left;
 font-size: 100%;
 width: 100%;
 text-align: center;
 }

.stred {
 text-align: center;
 }

.nazev {
 font-size: 120%;
 }
.odkaz {
 margin-left: 20px;
 margin-bottom: 12px;
 }
.oznameni {
 text-align: center;
 font-weight: bold;
 color: red;
 }
span.mini {
 font-size: 11px
 }
span.miniodkaz  {
 font-size: 10px;
 color: black;
 }
 span.zeleny {
 font-size:110%;
 font-weight: bold;
 color: #425385;
 }
/* formátování katalogu odkazů*/

/* formátování knihy návštěv*/


.cas {
 font-weight: 500;
 font-size: 80%;
 }

 /* formátování knihy návštěv*/
 
hr {
  /* background-color: #425385; */
  border-width: 0px;
  height: 1px;
  color: #425385;
  margin-top:1px;
  padding-top:1px;
 }
 
a {
	font-size: 100%;
	font-style: normal;
	font-variant: normal
}
a:link {
	color: #425385;
	text-decoration: none
}
a:visited {
	color: #425385;
	text-decoration: none
}
a:hover {
	color: red;
	text-decoration: underline
}
a:active {
	color: red;
	text-decoration: underline
}
a.clanek:link {
	color: #035D8A;
	text-decoration: none
}
a.clanek:visited {
	color: #035D8A;
	text-decoration: none
}
a.clanek:hover {
	color: #3333FF;
	text-decoration: underline
}
a.clanek:active {
	color: #035D8A;
	text-decoration: underline
}


.z {
  font-size: 90%;
	color: #000000;
	font-weight: normal
}
.nadpis {
	color: navy;
	text-decoration: none;
	font-family: "Verdana, Arial CE", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 16px
}
span.nadpis {
	color: navy;
	text-decoration: none;
	font-family: "Verdana, Arial CE", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 16px
}
.podnadpis {
	color: #000000;
	font-family: "Verdana, Arial CE", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px	
}
.clanadpis {
  font-family: "Arial CE", Arial, Verdana, Helvetica, sans-serif;
  color: red;
	font-size: 120%;
	text-align: left;
	font-weight: bold;
	margin: 10px 10px 5px 10px;
 }
.strednadpis {
  text-align: center;
	color: navy;
	font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px
}
.clatext {
	color: #000000;
	font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 13px
}
.biltucne {
	color: #FFFFFF;
	font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	}
.malemodre {
	color: #035D8A;
	font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal
}
.anketamale {
	color: #000000;
	font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal	
}
.chybastredni {
	color: #FF0000;
	font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 16px	
}
.levyblok {
	width:170px
}
.stredblok { 
	width: auto
}
.pravyblok {
 width: 170px
}
.mezera {
	width: 4px
}
.zahlavi {
	width: 100%;
	position: relative
}
.zapati {
	width: 100%;
	text-align: center;
	background-color: #E1E7FA;
	border-top:1px solid #425385;
	margin-top: 6px;
	padding-top: 6px;
}
.ohr {
	width: auto
}
.modryram {
	border-top:1px solid #425385;
  border-left:1px solid #425385;
  border-right:1px solid #425385;
  border-bottom:1px solid #425385;
	padding: 6px;
	background-color: #FFFFFF
}
.comentar {
  width: 95%;
  font-size: 110%;
	border-top:1px solid #425385;
  border-left:1px solid #425385;
  border-right:3px solid #425385;
  border-bottom:2px solid #425385;
	padding: 8px;
	color: navy;
	background-color: #FDFCE3;
}
.premodryram {
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-style: double;
	border-color: #425385;
	padding: 6px;
	/*background-color: #FFFFFF */
}
.ramecek {
	border-top-width: 0px;
	border-left:1px solid #425385;
  border-right:1px solid #425385;
  border-bottom:1px solid #425385;
	padding: 3px;
	background-color: #FFFFFF;
	}

.novdatum {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtit {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtitduraz {
	color: #FF0000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: bold
}
.novtext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 10px;
	font-weight: normal	
}
.kaltext {
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	font-weight: normal
}
.kalclanek {
	background-color: #C7F1C7
}
.kaldnesni {
	background-color: #C1E0FF
}
.planakci {
	font-family: "verdana","arial";
	font-size: 10px	
}
.textbox {
	background: transparent;
	background-color: white;
	border: 1px solid #000000;
	color: #000000;
	font-family: "verdana","arial","helvetica";
	font-size: x-small;
	text-align: left;
/*	scrollbar-face-color: #CCCCCC;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #000000 */
}
.gallery_img {
 margin-top: 5px;
}

.lista {
 background-color: #738FE6;
 margin-bottom: 25px;
}

.lista a:link {
 FONT-SIZE: 11px;
 font-family : "Arial CE", Arial, Verdana, Helvetica, sans-serif;
 color : white;
 font-weight: bold
}

.lista a:visited {
 FONT-SIZE: 11px;
 font-family: "Arial CE", Arial, Helvetica, sans-serif;
 color : white;
 font-weight: bold
}

.lista a:active {
 FONT-SIZE: 11px;
 font-family: "Arial CE", Arial, Helvetica, sans-serif;
 color : white;
 font-weight: bold;
}

.lista a:hover {
 FONT-SIZE: 11px;
 font-family: "Arial CE", Arial, Helvetica, sans-serif;
 color : white;
 font-weight: bold;
}

.blok {
 width: 160px;
 background-color: white;
 text-align: left;
 FONT-SIZE: 12px;
 margin-left: 5px;
 border-top:1px solid #425385;
 border-left:1px solid #425385;
 border-right:1px solid #425385;
 border-bottom:1px solid #425385;
}
.noblok {
 width: 160px;
 background-color: transparent;
 text-align: left;
 FONT-SIZE: 12px;
 margin-left: 5px;
}	
.nadpisbloku {
 width: 160px;
 color: white;
 background-color: #425385;
 text-align: left;
 font-weight: bold;
 font-family: Verdana, "Arial CE", Arial, Helvetica, sans-serif;
}
.obsahbloku {
 margin-left: 4px;
 margin-right: 2px;
 margin-top: 5px;
 margin-bottom: 3px;
}

span.datum { font-size: 8pt; color:#425385; }
span.svatek { font-size: 8pt; font-weight: bold; color: red; }

.clanek {
 margin-left: 20px;
 margin-right: 15px
 }
.parafa {
 margin-left: 60%;
 margin-right: 15px
}
span.maletucne { font-size: 8pt; font-weight: bold; }
span.historylink { font-weight: bold; }
span.rudynadpis { color: #FF0000; letter-spacing: 1pt; font-weight: bold; }
span.prednadpis { letter-spacing: 1pt; font-weight: bold; }
table { font-size: 100%; }
.horcara { border-top:1px solid #425385; }

span.paticka {
 font-size: 85%;
 }
.velke {
 font-size: 110%;
 }
 .cleaner {
 clear: both;
 height:1px;
 font-size:1px;
 border: none;
 margin:0; padding:0;
background:transparent;
}

.pravynazev {
 float: right;
 margin-left: 4px;
 margin-right: 15px;
 margin-top: 5px;
 margin-bottom: 3px;
 font-size: 110%;
}
 .nazev {
 text-align: right;
 margin-left: 4px;
 margin-right: 15px;
 margin-top: 5px;
 margin-bottom: 3px;
 font-size: 110%;
}
.podnadpis {
 font-size: 90%;
 font-weight: bold
}
.pravy {
 float: right;
 margin-right:20px;
 margin-bottom: 0px;
 padding:0;
}
.odskok {
 clear: both;
 height: 1px;
 margin:0;
 padding:0;
}
 /* etarget*/
 .etarget {
 position: relative;
 text-align: left;
 margin-left: 20px;
 margin-right: 15px;
 font-size: 90%;
}
.selfpromo {
 width: 90%;
 border-top:1px solid navy;
 border-bottom:1px solid navy;
 padding-top: 10px;
 padding-bottom: 7px;
 margin-bottom: 8px;
}
  
 .left {
 color: red;
 text-align: left;
}

 .right {
 width: 60%;
 text-align: right;
 font-weight: 500;
}
  
 /* BB Forum */
 /* General smart tables class */

table.forums {
 width: 95%;
 border: 1px #D6DFFF solid;
 display: table;
 border-collapse: collapse;
 border-spacing: 0px;
 color: #000000;
}

/* Caption 1 (the one for displaying sub-headers like "topics, posted" etc) */

td.caption1 {
 border: 1px #D6DFFF solid;
 padding: 4px;
 height: 25px;
 font-size: 13px;
}

/* Caption 2 color and properties (this one displaying main menu,  New Topic text bg, New Message text bg) */

td.caption2 {
 background-color: #F7F7F7;
 border: 1px #D6DFFF solid;
 padding: 4px;
 height: 20px;
 font-size: 13px;
}

/* Caption 3 (used for Last Discussions, topic titles, Forums selection) */

td.caption3 {
 background-color: #F7F7F7;
 padding: 5px;
 height: 24px;
 font-size: 13px;
}

/* Caption 4 (the one for displaying not separate headers like Forum, Topic, Poster etc., Buttons menu, left info cell) */

td.caption4 {
background-color: #EFF3F7;
border: 1px #D6DFFF solid;
padding: 4px;
height: 20px;
font-size: 12px;
}

/* Caption 5 (used for user input like password/login and registration etc) */

td.caption5 {
/*border: 1px #D6DFFF solid;*/
padding: 4px;
height: 20px;
font-size: 12px;
}

/* Caption 6 (this one is for displaying title headers (language, search). The same color as caption2, but different font size) */

td.caption6 {
background-color: #F7F7F7;
border: 1px #D6DFFF solid;
padding: 4px;
height: 20px;
font-size: 12px;
}

/* Simple transparent table without borders and background color (menu navigation, general tables) */

.tbTransparent {
 width: 95%;
 background: transparent;
 font-size: 12px;
}

/* Small analog text, used usually with SPAN */

.txtSm {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;	
 font-size: 12px;
}

/*DIV {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;
 font-size: 12px;
}*/

/* Font for displaying username in each thread */

DIV.username {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;
 font-size: 12px;
}

/* Class for select boxes */

.selectTxt {
 font-family: Verdana,Arial, Helvetica, sans-serif;
 font-size: 12px;
 background-color: #FFFFFF;
}

/* Topics/forums/threads content cell color #1 */

.tbCel1 {
 background: white;
}

/* Topics/forums/threads content cell color #2 */

.tbCel2 {
 background: #f7f7f7;
}

/* Class for displaying stuff like -> */

.bulletHead {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #B2BFF2;
 font-weight: bold;
}

/* Heading titles */

.header {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;
 font-weight: bold;
 font-size: 13px;
}

.formStyle {
 margin: 0px;
}

.inputButton {
 background: #d6dfee;
 border-bottom: navy 2px solid;
 border-left: navy 1px solid;
 border-right: navy 2px solid;
 border-top: navy 1px solid;
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size: 13px;
}

/* Input areas - boxes, textareas... */

.textForm {
 background: #FFFFFF;
 border-bottom: #004576 1px solid;
 border-left: #004576 1px solid;
 border-right: #004576 1px solid;
 border-top: #004576 1px solid;
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size: 13px;
}

/* Stats bar */

.tbStBar{
 border: 0px;
 margin: 1px;
 padding: 1px;
 background: #CED7FF;
 font-size: 12px;
}

/* Warning text */

.warning {
 color: red;
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size: 12px;
 font-weight: bold;
}

/* Supscript class */

.navCell {
 font-family: Arial,Helvetica,Geneva,sans-serif,Arial,Verdana;
 font-size: 10px;
}


/*GENERAL DEFINITIONS*/

SMALL {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;
 font-size: 12px;
}

PRE {
 font-family: Helvetica,sans-serif;
 color: #000000;
 text-decoration: none;
 font-size: 14px;
}

UL {
 font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
 color: #32323A;
 text-decoration: none;
 font-size: 10pt;
 margin-top: 0px;
 margin-bottom: 0px;
 margin-right : 15px;
 margin-left : 15px;
}

span.username {
 font-weight: bold;
}
  /* BB Forum */
#hornilista {
 font-size: 90%;
 border-top:1px solid #FF9900;
 border-left:1px solid #FF9900;
 border-right:1px solid #FF9900;
 border-bottom:1px solid #FF9900;
 padding: 2px;
 background-color: #FFE6BF;
 text-align: center;
}
#hornilista a:link {
 color : #FF6600;
 font-weight: bold
}

#hornilista a:visited {
 color : #FF6600;
 font-weight: bold
}

#hornilista a:active {
 color : red;
 font-weight: bold
}

#hornilista a:hover {
	color : red;
	font-weight: bold
}  
.tucodkaz  { font-weight: bold; }
.norodkaz  { font-weight: 400; }

.teckovany td { 
 border: 1px dotted silver;
}
.teckovany a { 
 font-weight: bold;
} 

.inzerat { 
 border: 1px dotted silver;
 background-color: white;
 margin: 9px;
 padding: 6px;
}

.vetsi { 
 font-size: 120%;
 font-weight: bold;
}
.velky_gal {  
 text-align: center;
}	 
.lisgoogle {
 text-align: center;
 margin-top: 6px;
 margin-bottom: 5px;
 }	  
.galnav {
 height: 100px;
 overflow: auto;
}	 
  #plovreklama {
 position: absolute;
 width: 162px;
 /*height: 200px; */
 top: 25px;
 left: 790px;
}
  
#novreklama {
 position: absolute;
 width: 162px;
 /*height: 200px; */
 top: 25px;
 left: 770px;
}
  
/* AdTexty */
a.adtexty:link {
 color: #666699;
 border-bottom: 1px dotted #008000;
 text-decoration : none; 
}
a.adtexty:visited {
 color: #666699;
 border-bottom: 1px dotted #008000;
 text-decoration : none; 
}
a.adtexty:hover {
 color: red;
}
a.adtexty:active {
 color: red;
}
/* AdTexty */
.nahledy {
 width: 500px;
 height: 153px;
 text-align: center;
 overflow: auto;
}
   
#sklikReklama_37981 {
 text-align: center;
}	     